FIXPACKAGES(1)

NAME
fixpackages - Perform package move updates for all packages

SYNOPSIS
fixpackages

DESCRIPTION
The fixpackages program performs package move updates on configuration files, installed packages, and binary packages.

REPORTING BUGS
Please report bugs via http://bugs.gentoo.org/

AUTHORS
Zac Medico <zmedico@gentoo.org>

SEE ALSO
emaint(1), emerge(1)